Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003908TestLinkEvent viewerpublic2010-10-18 13:432010-11-14 12:07
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003908: Reset filters on event viewer after deleting only special event types
DescriptionReset filters on event viewer after deleting filtered messages
Steps To Reproduce1. "generate" some events
2. choose event types to delete (for example warnings and errors)
3. click "Clear Events"

-> Message "No Events available"

if filters ( for warnings and errors) would be reset table would appear with existing events
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012079)
Julian (reporter)
2010-10-26 14:28

loglevel, user, startdate, enddate filters are reset after clearing all events or only events with selected loglevel
(0012536)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-18 13:43 Julian New Issue
2010-10-26 14:28 Julian Note Added: 0012079
2010-10-26 14:28 Julian Status new => resolved
2010-10-26 14:28 Julian Fixed in Version => 1.9 (Prague)
2010-10-26 14:28 Julian Resolution open => fixed
2010-10-26 14:28 Julian Assigned To => Julian
2010-11-14 12:07 fman Note Added: 0012536
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker